* {
	font-family: 'Verdana', sans-serif;
	font-size: 20px;
}

#thirdp {
	color: yellow;
}

h1 {
	font-size: 3rem;
}

#uppercase {
	text-transform: uppercase;
}

.languages {
	background-color: #C0D894;
}

li[target] {
	border: 2px solid skyblue;
}

img + ol {
	list-style: none;
}

#additional-things img {
	height: 150px;
	width: 150px;
	border-radius: 50%;
}

ol ~ p {
	text-align: center;
}

body > main > section > ol > li {
	letter-spacing: 10px;
}